BizKitHub
DocsAPI ReferenceBff/bff/fulfillment/order-state
getBffAdmin BFF

/bff/fulfillment/order-state

No description provided.

bffgetBffFulfillmentOrder-state

Parameters

1 query

Query parameters

· 1
orderHashstringRequired
Exampleexample_orderHash

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/fulfillment/order-state

get
curl -X GET "https://api.bizkithub.com/bff/fulfillment/order-state?orderHash=example_orderHash" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key